{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "2.2 Курсы.  Инфо" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-sm-4">
            <li class="breadcrumb-item">
                <a href="#">Курсы</a>
            </li>
            <li class="breadcrumb-item"> Инфо</li>
        </ol>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body">
            <div class="row">
                <div class="col-12 col-md-6">
                    <table class="table table-sm table-borderless mb-0">
                        <tbody>
                        <tr>
                            <td class="text-right text-nowrap pt-50 pb-50">ID:</td>
                            <td class="pl-1 w-100 pt-50 pb-50">00956</td>
                        </tr>
                        <tr>
                            <td class="text-right text-nowrap pt-50 pb-50">Название</td>
                            <td class="pl-1 pt-50 pb-50">Гармония в отношениях</td>
                        </tr>
                        <tr>
                            <td class="text-right text-nowrap pt-50 pb-50">Дни</td>
                            <td class="pl-1 pt-50 pb-50">15</td>
                        </tr>
                        <tr>
                            <td class="text-right text-nowrap pt-50 pb-50">Пользователи</td>
                            <td class="pl-1 pt-50 pb-50">8</td>
                        </tr>
                        <tr>
                            <td class="text-right text-nowrap pt-50 pb-50">Картинка</td>
                            <td class="pl-1 pt-50 pb-50">
                                <img src="assets/img/content/user_image.png" width="86" height="47" alt="">
                            </td>
                        </tr>
                        <tr>
                            <td class="text-right text-nowrap pt-50 pb-50">Автор</td>
                            <td class="pl-1 pt-50 pb-50">
                                <img src="app-assets/images/portrait/small/avatar-s-26.jpg" alt="users view avatar" class="shadow rounded-circle" height="64" width="64">
                            </td>
                        </tr>
                        <tr>
                            <td class="text-right text-nowrap pt-50 pb-50">Название автора</td>
                            <td class="pl-1 pt-50 pb-50">Нина Литвинова</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div><!-- .card-body -->

        <div class="card-body pt-0 pb-0">
            <h4>Упражнения</h4>
        </div>
        <div class="card-body border-bottom p-0">
            <div class="table-responsive">
                <table class="table table-main table-hover mb-0">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Название</th>
                        <th class="text-nowrap">Тип</th>
                        <th class="text-nowrap">День</th>
                        <th class="text-nowrap">Время</th>
                    </tr><!-- tr -->
                    </thead>

                    <tbody>
                     <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Счастливое утро</td>
                        <td class="text-nowrap">
                            <div class="badge badge-pill badge-light-primary">Аудио</div>
                        </td>
                        <td class="text-nowrap">8</td>
                        <td class="text-nowrap">14:35</td>
                    </tr><!-- tr -->
                     <tr>
                         <td class="text-nowrap">00956</td>
                         <td>Продуктивный день</td>
                         <td class="text-nowrap">
                             <div class="badge badge-pill badge-light-warning">Видео</div>
                         </td>
                         <td class="text-nowrap">8</td>
                         <td class="text-nowrap">14:35</td>
                     </tr><!-- tr -->
                     <tr>
                         <td class="text-nowrap">00956</td>
                         <td>Продуктивный день</td>
                         <td class="text-nowrap">
                             <div class="badge badge-pill badge-light-primary">Текст</div>
                         </td>
                         <td class="text-nowrap">8</td>
                         <td class="text-nowrap">14:35</td>
                     </tr><!-- tr -->
                     <tr>
                         <td class="text-nowrap">00956</td>
                         <td>Хорошее настроение</td>
                         <td class="text-nowrap">
                             <div class="badge badge-pill badge-light-primary">Аудио</div>
                         </td>
                         <td class="text-nowrap">8</td>
                         <td class="text-nowrap">14:35</td>
                     </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div>
        <div class="card-body pb-0">
            <ul class="pagination pagination-borderless justify-content-end">
                <li class="page-item previous disabled">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-left"></i>
                    </a>
                </li>
                <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
                <li class="page-item next">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-right"></i>
                    </a>
                </li>
            </ul>

            <h4>Отзывы</h4>
        </div>
        <div class="card-body border-bottom p-0">
            <div class="table-responsive">
                <table class="table table-main table-hover mb-0">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Вопрос 1</th>
                        <th class="text-nowrap">Вопрос 2</th>
                        <th class="text-nowrap">Вопрос 3</th>
                        <th class="text-nowrap">Дата добавления</th>
                    </tr><!-- tr -->
                    </thead>

                    <tbody>
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td class="text-nowrap">21.03.21</td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td class="text-nowrap">21.03.21</td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td class="text-nowrap">21.03.21</td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td class="text-nowrap">21.03.21</td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elit quis sapien fringilla lacus quam.</td>
                        <td class="text-nowrap">21.03.21</td>
                    </tr><!-- tr -->

                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div>
        <div class="card-body">
            <ul class="pagination pagination-borderless justify-content-end">
                <li class="page-item previous disabled">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-left"></i>
                    </a>
                </li>
                <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
                <li class="page-item next">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-right"></i>
                    </a>
                </li>
            </ul>
        </div>
    </div><!-- .card -->


{% endblock %}


{% block scripts %}
    <script>



    </script>
{% endblock %}
